Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002316TestLinkTest Specificationpublic2009-03-31 21:442010-01-13 21:43
Reporterkcurran 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.3 
Summary0002316: WHen copying a Test Case, would like it to copy keywords and requirements
DescriptionWhen you copy a test case, it doesn't maintain the assigned keywords and requirements. It would be great if it did. In addition, making it an option if you want them copied would be a good enhancement.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-2316.zip [^] (66,090 bytes) 2009-04-02 14:40

- Relationships

-  Notes
(0006164)
fman (administrator)
2009-04-02 14:41

Please try with attached fix
(0006175)
kcurran (reporter)
2009-04-02 20:29

That works fine. thanks
(0006177)
kcurran (reporter)
2009-04-02 20:50

Will this fix make it in 1.8.1?
(0006286)
fman (administrator)
2009-04-08 19:22

Humm I think yes , please get 1.8.1, test and let us know to close this issue
(0006460)
kcurran (reporter)
2009-04-20 20:56

yes works with 1.8.1
(0006706)
kcurran (reporter)
2009-05-01 01:04

There was a mis-understanding with this fix. In 1.8.0, I was supplied a patch which I applied and it worked. When 1.8.1 was released, the patch was not there, and I re-applied the patch and it worked. I've just tested 1.8.2, and the patch is not there.
(0006721)
fman (administrator)
2009-05-03 22:27

sorry something has going wrong, I will commit code to be available on 1.8.3

- Issue History
Date Modified Username Field Change
2009-03-31 21:44 kcurran New Issue
2009-03-31 21:47 fman Status new => assigned
2009-03-31 21:47 fman Assigned To => fman
2009-04-02 14:40 fman File Added: fix-2316.zip
2009-04-02 14:41 fman Note Added: 0006164
2009-04-02 14:41 fman Status assigned => feedback
2009-04-02 20:29 kcurran Note Added: 0006175
2009-04-02 20:50 kcurran Note Added: 0006177
2009-04-08 19:22 fman Note Added: 0006286
2009-04-20 20:56 kcurran Note Added: 0006460
2009-04-21 17:53 fman Status feedback => resolved
2009-04-21 17:53 fman Fixed in Version => 1.8.1
2009-04-21 17:53 fman Resolution open => fixed
2009-05-01 01:04 kcurran Status resolved => assigned
2009-05-01 01:04 kcurran Resolution fixed => reopened
2009-05-01 01:04 kcurran Note Added: 0006706
2009-05-03 22:27 fman Note Added: 0006721
2009-05-11 17:33 fman Status assigned => resolved
2009-05-11 17:33 fman Fixed in Version 1.8.1 => 1.8.3 (bug fixing)
2009-05-11 17:33 fman Resolution reopened => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker